@charset "utf-8";
/* CSS Document */
* {
  margin: 0;
  padding: 0;
}
body {
  background: url(../img/bodybg.jpg);
  text-align: center;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 100%;
  color: #666666;
}
img {
  border: none;
}
.img_gaku {
  margin: 5px 0 20px 0px;
  border: #CCC 1px solid;
  padding: 2px;
  background: #fff;
}
.img_center {
  text-align: center;
}
a {
  outline: none;
}
a:link {
  color: #009933;
}
a:visited {
  color: #000099;
}
li {
  list-style: none;
}
#headerback {
  height: 436px;
  background: url(../img/headerback02.png);
}
#header {
  width: 1000px;
  height: 460px;
  margin: 0 auto;
  text-align: left;
}
#header h2 {
  margin-top: 20px;
}
#headerleft {
  width: 630px;
  height: 85px;
  margin: 0 0 25px 0;
}
h1 {
  width: 1000px;
  height: 30px;
  font-size: 80%;
  line-height: 2;
  color: #666;
  margin: 0 0 0 0;
}
h2 {
  width: 460px;
  height: 79px;
  margin: 0 0 13px 0;
  float: left;
}
#contact {
  width: 478px;
  height: 130px;
  float: right;
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
}
#main {
  width: 1000px;
  height: 200px;
  clear: both;
  margin: 0 0 21px 0;
  background: #fff;
}
ul#gnav {
  clear: both;
  width: 1000px;
  height: 60px;
  margin: 0 auto 20px 0;
}
ul#gnav li #gn00 {
  width: 140px;
  height: 60px;
  float: left;
  list-style: none;
  margin: 0 0 10px 0;
}
ul#gnav li #gn01 {
  width: 146px;
  height: 60px;
  float: left;
  list-style: none;
  margin: 0 0 10px 0;
}
ul#gnav li #gn02 {
  width: 140px;
  height: 60px;
  float: left;
  list-style: none;
  margin: 0 0 10px 0;
}
ul#gnav li #gn03 {
  width: 145px;
  height: 60px;
  float: left;
  list-style: none;
  margin: 0 0 10px 0;
}
ul#gnav li #gn04 {
  width: 149px;
  height: 60px;
  float: left;
  list-style: none;
  margin: 0 0 10px 0;
}
ul#gnav li #gn05 {
  width: 140px;
  height: 60px;
  float: left;
  list-style: none;
  margin: 0 0 10px 0;
}
ul#gnav li #gn06 {
  width: 140px;
  height: 60px;
  float: left;
  list-style: none;
  margin: 0 0 10px 0;
}
ul#gnav li a {
  display: block;
  text-indent: -9999px;
}
ul#gnav li a:hover, ul#gnav li a:active {
  background-position: 0 -60px;
}
#gn00 {
  background: url(../img/gn00.jpg);
}
#gn01 {
  background: url(../img/gn01.jpg);
}
#gn02 {
  background: url(../img/gn02.jpg);
}
#gn03 {
  background: url(../img/gn03.jpg);
}
#gn04 {
  background: url(../img/gn04.jpg);
}
#gn05 {
  background: url(../img/gn05.jpg);
}
#gn06 {
  background: url(../img/gn06.jpg);
}
#top #gn00 {
  background-position: 0 -60px;
}
#feature #gn01 {
  background-position: 0 -60px;
}
#greeting #gn02 {
  background-position: 0 -60px;
}
#staff #gn03 {
  background-position: 0 -60px;
}
#clinic #gn04 {
  background-position: 0 -60px;
}
#access #gn05 {
  background-position: 0 -60px;
}
#recruit #gn06 {
  background-position: 0 -60px;
}
#container {
  width: 1000px;
  margin: 10px auto 0;
  padding: 0 0 20px 0;
  text-align: left;
}
#leftblock {
  width: 250px;
  margin: 20px 0 0 0;
  padding: 0 0 0 0;
  float: left;
}
ul#snav {
  width: 250px;
  margin: 0 0 15px 0;
}
ul#snav li {
  width: 250px;
  height: 48px;
  list-style: none;
  margin: 0 0 6px 0;
  text-indent: -9999px;
}
ul#snav li a {
  width: 250px;
  height: 48px;
  display: block;
  text-indent: -9999px;
}
ul#snav li a:hover, ul#snav li a:active {
  background-position: -250px 0;
}
#sn01 {
  background: url(../img/sn01.gif);
}
#sn02 {
  background: url(../img/sn02.gif);
}
#sn03 {
  background: url(../img/sn03.gif);
}
#sn04 {
  background: url(../img/sn04.gif);
}
#sn05 {
  background: url(../img/sn05.gif);
}
#sn06 {
  background: url(../img/sn06.gif);
}
#sn07 {
  background: url(../img/sn07.gif);
}
#sn08 {
  background: url(../img/sn08.gif);
}
#sn09 {
  background: url(../img/sn09.gif);
}
#sn10 {
  background: url(../img/sn10.gif);
}
#sn11 {
  background: url(../img/sn11.gif);
}
#sn12 {
  background: url(../img/sn12.gif);
}
#sn13 {
  background: url(../img/sn13.gif);
}
#sn14 {
  background: url(../img/sn14.gif);
}
#sn15 {
  background: url(../img/sn15.gif);
}
#sn16 {
  background: url(../img/sn16.gif);
}
#general #sn01 {
  background-position: -250px 0;
}
#perio #sn11 {
  background-position: -250px 0;
}
#prevention #sn12 {
  background-position: -250px 0;
}
#oral #sn02 {
  background-position: -250px 0;
}
#pediatric #sn03 {
  background-position: -250px 0;
}
#whitening #sn04 {
  background-position: -250px 0;
}
#implant #sn05 {
  background-position: -250px 0;
}
#transplant #sn06 {
  background-position: -250px 0;
}
#denture #sn07 {
  background-position: -250px 0;
}
#laser #sn08 {
  background-position: -250px 0;
}
#visit #sn09 {
  background-position: -250px 0;
}
#yubyo #sn10 {
  background-position: -250px 0;
}
#visit_yubyo #sn13 {
  background-position: -250px 0;
}
#orthodontic #sn14 {
  background-position: -250px 0;
}
#childcare #sn15 {
  background-position: -250px 0;
}
#selfpay #sn16 {
  background-position: -250px 0;
}
p.btn {
  width: 250px;
  height: fit-content;
  margin: 10px 0 0 0;
}
p.btn2 {
  width: 250px;
  height: 80px;
  margin: 0px 0 10px 0;
}
p.reserve {
  width: 250px;
  height: 80px;
  margin: 10px 0 0 0;
}
p#timetable {
  width: 250px;
  height: 160;
  margin: 10px 0 0 0;
}
p#kanja {
  width: 250px;
  height: 80px;
  margin: 10px 0 0 0;
}
p#mobile {
  width: 250px;
  height: 80px;
  margin: 10px 0 0 0;
}
#rightblock {
  width: 720px;
  margin: 20px 0 0 0;
  float: right;
  padding: 0 0 10px 0;
}
#footerback {
  clear: both;
  height: 168px;
  background: url(../img/footerbg.jpg) repeat-x;
  padding: 0 0 0 0;
}
#footerlinkarea {
  width: 1000px;
  height: 140px;
  margin: 0 auto;
}
#pagetoparea {
  width: 1000px;
  height: 60px;
  margin: 0 0 0x 0;
  /* background: url(../img/pagetopareabg.jpg); */
}
#pagetop {
  width: 117px;
  height: 50px;
  margin: 0 0 0 883px;
}
p#name_footer {
  width: 223px;
  height: 28px;
  margin: 0 0 15px 0;
  float: left;
}
ul.footerlink {
  width: 700px;
  height: 20px;
  float: right;
  text-align: right;
  float: right;
}
ul.footerlink li {
  font-size: 80%;
  line-height: 1.5;
  display: inline;
  list-style: none;
  margin: 0 0 0 0;
  color: #3D3529;
}
ul.footerlink li a:link {
  color: #2F4580;
}
ul.footerlink li a:visited {
  color: #3D3529;
}
p#copy {
  clear: both;
  font-size: 90%;
  margin: 0 auto 0;
  text-align: center;
  line-height: 2;
  color: #fff;
}
p#copy a:link {
  color: #fff;
}
p#copy a:visited {
  color: #E4E4E4;
}
.all_clear {
  clear: both;
  height: 0;
}
/*------------------------------------*/
.clearfix:after {
  content: ".";
  display: block;
  height: 1px;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block; /* MAC IE用　*/
  min-height: 1%; /* IE 7用 */
}
/*--MAC IEは非適用→ \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/*--ここまでMAC IEは非適用 */
/*------------------------------------*/
.INR {
  background-image: url(../img/INR.jpg);
  background-position: right bottom;
  background-repeat: no-repeat;
}
.tbx {
  font-size: 100%;
  color: #666;
  line-height: 1.7;
  margin-left: 30px;
}
.staff_right {
  float: right;
  margin: 10px;
  height: 300px;
  width: 400px;
  text-align: right;
}
.align-center {
  text-align: center;
}
.textbox {
  margin-left: 10px;
  margin-bottom: 10px;
}
#contact img {
  margin-bottom: 20px;
  margin-left: 10px;
}
.aftervoice {
  margin: 20px;
  box-shadow: 5px 5px 10px #ccc;
  -webkit-box-shadow: 5px 5px 10px #ccc;
  -moz-box-shadow: 5px 5px 10px #ccc;
  border: 1px solid #ccc;
}
.num_text {
  display: inline-block;
  padding-left: 1em;
  text-indent: -1em;
}
.bold {
  font-weight: bold;
}
.text_ti {
	color: #5380B7;
}
.mb1 {
	margin: 0 0 1rem;
}
.flex_area {
  margin: 0 auto;
  padding: 0;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: row;
  flex-direction: row;
  width: 100%;
}
.flex {
  width: 49%;
  margin: 0 1rem;
}
.flex img {
  width: 100%;
  height: auto;
}